# 请勿手工编辑此文件.
# DO NOT EDIT THIS FILE.

@LangId=2052
@LastModify=3C0FD7D8337ECD1B22BB108DDE33D4F0

@HostName=同花顺112_上海_电信

<node>
	name=资讯
	id=0
	option=0
	append=;2=;3=
	<node>
		name=券商资讯
		id=800
		option=0
		append=;;2=;3=
		<node>
			name=公告信息
			id=801
			option=0
			append=;;2=;3=
			<leaf>
				option=68
				url=/bbs/jj.txt
				append=;;2=5;3=
				type=db5
				id=802
				name=紧急公告
			</leaf>
			<leaf>
				option=28
				url=/bbs/gd.txt
				append=;;2=;3=
				type=db5
				id=803
				name=滚动公告
			</leaf>
		</node>
		<node>
			name=个股相关
			id=805
			option=0
			append=;;2=;3=
			<leaf>
				option=100
				url=http://companies.homeway.com.cn/lbi-bin/stock/stockindex.cgi?stock=%6
				append=;;2=;3=
				type=dbe
				id=806
				name=公司新闻
			</leaf>
			<leaf>
				option=100
				url=http://www.tebon.com.cn/
				append=;;2=;3=
				type=dc2
				id=807
				name=公司网站
			</leaf>
			<leaf>
				option=0
				url=/base/%6.html
				append=;;2=;3=
				type=dbc
				id=808
				name=港澳资讯
			</leaf>
			<leaf>
				option=0
				url=/vsat/f10/f10/%6.html
				append=;;2=;3=
				type=dbc
				id=80d
				name=维赛特财经
			</leaf>
			<leaf>
				option=100
				url=http://forum.homeway.com.cn/lbi-bin/forum/stockReview/corp?%6
				append=;;2=;3=
				type=dbd
				id=809
				name=个股评论
			</leaf>
			<leaf>
				option=10
				url=/isapi/hxisapi.dll?50335154(%7,%3)
				append=;;2=;3=
				type=dc3
				id=80a
				name=默认历史信息雷
			</leaf>
			<leaf>
				option=10
				url=/isapi/hxisapi.dll?50335155(%7,%2)
				append=;;2=;3=
				type=dc4
				id=80b
				name=默认分时信息雷
			</leaf>
			<leaf>
				option=10
				url=/base/
				append=;;2=;3=
				type=0
				id=80c
				name=f10_up
			</leaf>
		</node>
	</node>
	<node>
		name=交易所新闻
		id=1000
		option=0
		append=;;2=;3=
		<leaf>
			option=1
			url=/shnews/%3/index.htm
			append=;;2=;3=
			type=db2
			id=1001
			name=上证新闻
		</leaf>
		<leaf>
			option=1
			url=/sznews/%3/index.htm
			append=;;2=;3=
			type=db2
			id=1002
			name=深证新闻
		</leaf>
		<leaf>
			option=10
			url=/shnews/%3/
			append=;;2=;3=
			type=0
			id=1003
			name=sh_up
		</leaf>
		<leaf>
			option=10
			url=/sznews/%3/
			append=;;2=;3=
			type=0
			id=1004
			name=sz_up
		</leaf>
	</node>
	<node>
		name=港澳资讯
		id=1800
		option=c00
		append=;;2=;3=
		<node>
			name=个股资讯
			id=1801
			option=0
			append=;;2=;3=
			<leaf>
				option=410
				url=/isapi/hxisapi.dll?50335154(%7,%3)
				append=;;2=;3=
				type=3000db2
				id=1802
				name=个股历史资讯
			</leaf>
			<leaf>
				option=810
				url=/isapi/hxisapi.dll?50335155(%7,%2)
				append=;;2=;3=
				type=3000db3
				id=1803
				name=个股分时资讯
			</leaf>
			<leaf>
				option=c10
				url=/isapi/hxisapi.dll?50335156(%7)
				append=;;2=;3=
				type=3000db4
				id=1804
				name=个股实时资讯
			</leaf>
		</node>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\jrdd.ctl,%3,gazx)
			append=;;2=;3=
			type=3000db5
			id=1805
			name=今日导读
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\tbts.ctl,%3,gazx)
			append=;;2=;3=
			type=3000db6
			id=1806
			name=特别提示
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\zjzx.ctl,%3,gazx)
			append=;;2=;3=
			type=3000db7
			id=1807
			name=专家在线
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\GAZXGP.ctl,%3,gazx)
			append=;;2=;3=
			type=3000db8
			id=1808
			name=每日股评
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\jsjp.ctl,%3,gazx)
			append=;;2=;3=
			type=3000db9
			id=1809
			name=技术解盘
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\dybg.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dba
			id=180a
			name=调研报告
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\tjzl.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dbb
			id=180b
			name=统计资料
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\xgkx.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dbc
			id=180c
			name=新股快讯
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\zjls.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dbd
			id=180d
			name=众家论市
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\GSGGYDT.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dbe
			id=180e
			name=公司公告与动态
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\GSYJ.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dbf
			id=180f
			name=公司研究报告
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\RDZT.ctl,%3,gazx)
			append=;;2=;3=;4=;5=;6=;7=;
			type=3000dc0
			id=1810
			name=热点专题
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\zqscdt.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dca
			id=1811
			name=证券市场相关动态
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\BGJJ.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dc2
			id=1812
			name=B股聚焦
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\JJGZ.ctl,%3,gazx)
			append=;;2=;3=
			type=0
			id=1813
			name=基金债券
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\HGJJ.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dc6
			id=1816
			name=宏观经济
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\CYBDT.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dc9
			id=1819
			name=创业板动态
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\NETSTAQ.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dca
			id=181a
			name=三板市场
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\FLFG.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dcb
			id=181b
			name=法律法规
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\GMXY.ctl,%3,gazx)
			append=;;2=;3=
			type=3000dcc
			id=181c
			name=股民学堂
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\hnwcjyw.ctl,%3,gazx)
			append=;;2=;3=
			type=0
			id=1815
			name=海内外财经要闻
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\HYBKYJ.ctl,%3,gazx)
			append=;;2=;3=
			type=0
			id=1818
			name=行业板块研究
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\ZCMFX.ctl,%3,gazx)
			append=;;2=;3=
			type=0
			id=1814
			name=政策面分析
		</leaf>
		<leaf>
			option=0
			url=/isapi/hxisapi.dll?dayinfo(gainfo\ZJMFX.ctl,%3,gazx)
			append=;;2=;3=
			type=0
			id=1817
			name=资金面分析
		</leaf>
	</node>
	<node>
		name=维赛特资讯
		id=2000
		option=0
		append=;;2=;3=
		<node>
			name=个股资讯
			id=201e
			option=0
			append=;;2=;3=
			<leaf>
				option=410
				url=/isapi/hxisapi.dll?33557940(%7,%3)
				append=;;2=;3=
				type=2000db4
				id=201f
				name=历史资讯
			</leaf>
			<leaf>
				option=810
				url=/isapi/hxisapi.dll?33557941(%7,%2)
				append=;;2=;3=
				type=2000db5
				id=2020
				name=分时资讯
			</leaf>
			<leaf>
				option=c18
				url=/isapi/hxisapi.dll?33557942(%7)
				append=;;2=;3=
				type=2000db6
				id=203c
				name=实时资讯
			</leaf>
		</node>
		<node>
			name=分析研究
			id=2021
			option=0
			append=;;2=;3=
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\5\5.idx,%3,vsat)
				append=;;2=;3=
				type=2000dbb
				id=2022
				name=新股分析
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\8\8.idx,%3,vsat)
				append=;;2=;3=
				type=2000dbe
				id=2023
				name=股市分析
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\17\17.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc7
				id=2024
				name=行业分析
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\10\10.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc0
				id=2025
				name=研究快讯
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\14\14.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc4
				id=2026
				name=Ｂ股研究
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\1\1.idx,%3,vsat)
				append=;;2=;3=
				type=2000db7
				id=2027
				name=特别提示
			</leaf>
		</node>
		<node>
			name=股市新闻
			id=2028
			option=0
			append=;;7=;6=;5=;4=;3=;2=;
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\4\4.idx,%3,vsat)
				append=;;2=;3=
				type=2000dba
				id=2029
				name=标题新闻
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\3\3.idx,%3,vsat)
				append=;;2=;3=
				type=2000db9
				id=202a
				name=公告专递
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\6\6.idx,%3,vsat)
				append=;;2=;3=
				type=2000dbc
				id=202b
				name=发行上市
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\7\7.idx,%3,vsat)
				append=;;2=;3=
				type=2000dbd
				id=202c
				name=股市传闻
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\9\9.idx,%3,vsat)
				append=;;2=;3=
				type=2000dbf
				id=202d
				name=午间述评
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\13\13.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc3
				id=202e
				name=证券报刊
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\12\12.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc2
				id=202f
				name=海外财经
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\11\11.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc1
				id=2030
				name=周边股市
			</leaf>
		</node>
		<node>
			name=经济政策
			id=2031
			option=0
			append=;;2=;3=
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\21\21.idx,%3,vsat)
				append=;;2=;3=
				type=2000dcb
				id=2032
				name=政策法规
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\15\15.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc5
				id=2033
				name=宏观经济
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\16\16.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc6
				id=2034
				name=板块经济
			</leaf>
		</node>
		<node>
			name=其他资讯
			id=2035
			option=0
			append=;;2=;3=
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\2\2.idx,%3,vsat)
				append=;;2=;3=
				type=2000db8
				id=2036
				name=投资日历
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\19\19.idx,%3,vsat)
				append=;;2=;3=
				type=2000dc9
				id=2037
				name=市场热点
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\20\20.idx,%3,vsat)
				append=;;2=;3=
				type=2000dca
				id=2038
				name=基金国债
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\22\22.idx,%3,vsat)
				append=;;2=;3=
				type=2000dcc
				id=2039
				name=资料统计
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\23\23.idx,%3,vsat)
				append=;;2=;3=
				type=2000dcd
				id=203a
				name=二板市场
			</leaf>
			<leaf>
				option=0
				url=/isapi/hxisapi.dll?dayinfo(VSATZX\24\24.idx,%3,vsat)
				append=;;2=;3=
				type=2000dce
				id=203b
				name=三板市场
			</leaf>
		</node>
	</node>
</node>
